<!DOCTYPE html>
<html lang="ko">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=1">
	<title>worksheet :: e나라도움</title>
	<style type="text/css">
		body,html,td,h1,th {
			font-family: 'Nanum Gothic', '맑은 고딕', '돋움', Dotum, AppleGothic, Helvetica, sans-serif
		}
		
		body {margin:8px;}

		h1 {
			width: 100%;
			height: 22px;
			line-height: 22px;
			text-align: center;
			font-size: 20px;
			font-weight: bold;
		}

		table {
			width:100%;
			border-collapse: collapse;
			border-right: 1px solid #ddd;
			border-bottom: 1px solid #ddd;
			word-break: keep-all;
			table-layout: fixed;
		}

		thead th {background: #eee}
		th,td {padding: 7px 5px;border: 1px solid #ddd;font-size: 12px;}
		td:nth-last-child(1),td:nth-last-child(2),td:nth-last-child(3) {text-align:center;}
		td:first-child {text-align:right;}
		
		.top_fixed	{
			position:fixed;
			top:0;
			left:8px;
			right:8px;
			background:#fff;
		}
		.content {
			margin-top:121px;
		}

		.complete {
			background: #FDFABF;
			font-weight: 700;
			color: #085e77;
			text-align: center
		}
		.recent {
			background: #0788da;
			font-weight: 700;
			color: #fff;
			text-align: center
		}
		.plan {
			background: #f9f9f9;
			font-weight: normal;
			color: #d9d9d9;
			text-align: center
		}
		.modify{
			background: #fdaaaa;
			font-weight: 700;
			color: #fff;
			text-align: center
		}
		.cancel th, .cancel td{
			text-decoration:line-through;
		}
		.info_area {float:right;margin-top:-40px;margin-right:120px;}
		.info_area li {float:left;width:80px;height:31px;margin-left:-1px;border:1px solid #999;list-style:none;line-height:33px;text-align:center;font-size:11px;}
		.btn_guide {display:inline-block;float:right;margin-top:-40px;display:inline-block;padding:5px 10px;border:1px solid #ddd;font-weight:700;}
		
		@media(max-width:1024px){
			body {width:1024px;}
			.top_fixed {position:static;}
			.content {margin-top:-1px;}
		}
	</style>
	<script type="text/javascript" src="plugins/jquery-1.12.4.min.js"></script>
	<script>
		$(document).ready(function() {
			for(i=1;i<=$('tbody tr').length;i++){
				$('tbody tr:nth-child(' + i + ') .no').html(i)
			}
		});
	</script>
</head>

<body>
	<div class="top_fixed">
		<h1>e나라도움</h1>
		<a href="html_guide/guide.html" target="_blank" class="btn_guide">Guide.html</a>
		<ul class="info_area">
			<li class="complete">완료</li>
			<li class="recent">최근 작업분</li>
			<li class="plan">계획</li>
			<li class="modify">수정됨</li>
		</ul>
		<table>
			<colgroup>
				<col style="width:35px">
				<col style="width:13%">
				<col style="width:13%">
				<col style="width:13%">
				<col style="width:13%">
				<col style="width:13%">
				<col>
				<col>
				<col style="width:5%">
				<col style="width:5%">
			</colgroup>
			<thead>
				<tr>
					<th rowspan="2">No.</th>
					<th rowspan="2">Depth1</th>
					<th rowspan="2">Depth2</th>
					<th rowspan="2">Depth3</th>
					<th rowspan="2">Depth4</th>
					<th rowspan="2">Depth5</th>
					<th rowspan="2">기타</th>
					<th rowspan="2">File Name/링크</th>
					<th colspan="2">진행상황</th>
				</tr>
				<tr>
					<th>pc</th>
					<th>mobile</th>
				</tr>
			</thead>
		</table>
	</div>
	<div class="content">
		<table>
			<colgroup>
				<col style="width:35px">
				<col style="width:13%">
				<col style="width:13%">
				<col style="width:13%">
				<col style="width:13%">
				<col style="width:13%">
				<col>
				<col>
				<col style="width:5%">
				<col style="width:5%">
			</colgroup>
			<tbody>
				<tr>
					<td class="no"></td>
					<td>공통</td>
					<td>GNB-LNB 포함 공통사항</td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td><a href="html_guide/template.html" target="_blank">template.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td>guide</td>
					<td>내비게이션 tabs / UI Kit</td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td><a href="html_guide/guide.html" target="_blank">guide.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td>메인</td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td><a href="html/main.html" target="_blank">main.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td>1. e나라도움소개</td>
					<td>01. e나라도움</td>
					<td>근거법령</td>
					<td></td>
					<td></td>
					<td></td>
					<td><a href="html/about_01_01_00_00.html" target="_blank">about_01_01_00_00.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td>2. 맞춤형보조금찾기</td>
					<td>01. 보조금 TOP 10</td>
					<td>실시간검색 TOP 10</td>
					<td>인기보조금</td>
					<td></td>
					<td>실시간검색 TOP 10_상세</td>
					<td><a href="html/subsidy_01_0102_00_00.html" target="_blank">subsidy_01_0102_00_00.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td></td>
					<td>02. 맞춤형 검색</td>
					<td>조건검색</td>
					<td>생애주기별</td>
					<td></td>
					<td>생애주기별_결과</td>
					<td><a href="html/subsidy_02_02_0102_00.html" target="_blank">subsidy_02_02_0102_00.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td>3. 공모사업찾기</td>
					<td>02. 공모사업 검색</td>
					<td>공모사업찾기</td>
					<td></td>
					<td></td>
					<td></td>
					<td><a href="html/program_02_0101_00_00.html" target="_blank">program_02_0101_00_00.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td>4. 정보공시</td>
					<td>02. 중요재산 정보공시</td>
					<td>중요재산공시현황</td>
					<td>총괄</td>
					<td></td>
					<td></td>
					<td><a href="html/open_02_03_01_00.html" target="_blank">open_02_03_01_00.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td></td>
					<td></td>
					<td></td>
					<td>중앙부처별</td>
					<td>차트</td>
					<td></td>
					<td><a href="html/open_02_03_02_01.html" target="_blank">open_02_03_02_01.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td>세부내역</td>
					<td></td>
					<td><a href="html/open_02_03_02_02.html" target="_blank">open_02_03_02_02.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td>5. 통계센터</td>
					<td>01. 국고보조금</td>
					<td>예산현황</td>
					<td>분여별 비교현황</td>
					<td></td>
					<td></td>
					<td><a href="html/stats_01_01_03_00.html" target="_blank">stats_01_01_03_00.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td>6. 참여와소통</td>
					<td>01. 국민의소리</td>
					<td>설문조사</td>
					<td></td>
					<td></td>
					<td></td>
					<td><a href="html/board_01_0201_00_00.html" target="_blank">board_01_0201_00_00.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				<tr>
					<td class="no"></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td></td>
					<td>설문조사_상세</td>
					<td><a href="html/board_01_0202_00_00.html" target="_blank">board_01_0202_00_00.html</a></td>
					<td class="complete">-</td>
					<td class="complete">-</td>
				</tr>
				
				
				
				
				
				
			</tbody>
		</table>
	</div>

</body>
</html>
